
{% extends 'bases/home.html' %}

{% load static %}

{% block content %}
    <!-- Content Header (Page header) -->
    <div class="content-header">
        <div class="container-fluid">
        <div class="row">
            <div class="col-sm-6">
            <h1 class="m-0" style="font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif"><i class="fa fa-arrow-circle-right"></i> Planes de internet</h1>
            </div><!-- /.col -->
            <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="#">Planes</a></li>
                <li class="breadcrumb-item active">Página con planes y precios</li>
            </ol>
            </div><!-- /.col -->
        </div><!-- /.row -->
        </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->

    <section class="content">
        <div class="content-fluid">
            <div class="row">                
                <div class="col-12">
                    <!-- card general -->
                    <div class="card text-center">
                        <div class="card-header">
                          INSTALACIÓN
                        </div>
                        <div class="card-body">
                          <div class="row">
                            <div class="col-4">
                                <img src="{% static 'dist/img/contrato.svg' %}" height="150px" width="150px" alt="">
                              </div>
    
                              <div class="col-8">
                                <h5 class="card-title"><i class="fa fa-arrow-alt-circle-down"></i> FORMAS DE PAGO</h5>
                                <p class="card-text" style="text-align: justify;">Al pagar de contado son $1800 pesos de instalación y en abonos son $2000 pesos; al momento de instalarse la red se entrega el 1er. abono de $500 pesos, segundo mes($700),
                                tercer mes ($700) y cuarto mes ($700); donde va incluido los abonos y la mensualidad.</p>
                               
                                <div class="row">
                                    <div class="col-3"></div>

                                    <div class="col-6">
                                        <a href="#" class="btn btn-primary btn-block">Contratar</a>
                                    </div>

                                    <div class="col-3"></div>                                    
                                </div>
                              </div>
                          </div>
                        </div>
                        <div class="card-footer text-muted">
                          2 days ago
                        </div>
                      </div>
                    <!--  ./card general -->
                </div>
            </div>

            <div class="row my-3 d-flex justify-content-center">                
                <!-- card 1 -->
                <div class="col-4">
                    <div class="card p-4" style="width: 21rem;">
                        <img class="card-img-top" src="{% static 'dist/img/plan-standard.svg' %}" height="180px" alt="plan básico">
                        <div class="card-body">
                          <h5 class="card-title text-primary font-weight-bold">Plan Básico</h5>
                          <br>
                          <p class="card-text text-uppercase"> Este plan incluye:</p>
                        </div>
                        <ul class="list-group list-group-flush">
                          <li class="list-group-item">Velocidad de 3-4 megas</li>
                          <li class="list-group-item">Capacidad para máximo 6 dispositivos conectados simultáneamente</li>
                          <li class="list-group-item">Uso en redes sociales, escuchar música, descargar archivos, etc.</li>
                        </ul>
                        <div class="card-body">
                          <a href="#" class="card-link">Contratar</a>
                          <a href="https://zanet.prolsa.com/planes/" class="card-link">INFO</a>
                        </div>
                      </div>
                </div>
                <!--  ./card 1 -->

                <!-- card 2 -->
                <div class="col-4">
                    <div class="card p-4" style="width: 21rem;">
                        <img class="card-img-top" src="{% static 'dist/img/plan-basico.svg' %}" height="180px" alt="plan standard">
                        <div class="card-body">
                          <h5 class="card-title text-primary font-weight-bold">Plan Standard</h5>
                          <p class="card-text text-uppercase">Este plan incluye:</p>
                        </div>
                        <ul class="list-group list-group-flush">
                          <li class="list-group-item">Velocidad de 6-7 megas</li>
                          <li class="list-group-item">Capacidad para máximo 10 dispositivos electrónicos, conectados simultáneamente</li>
                          <li class="list-group-item">Uso en redes sociales, escuchar música y descargar archivos, etc.</li>
                        </ul>
                        <div class="card-body">
                          <a href="#" class="card-link">Contratar</a>
                          <a href="https://zanet.prolsa.com/planes/" class="card-link">INFO</a>
                        </div>
                      </div>
                </div>
                <!--  ./card 2 -->

                <!-- card 3 -->
                <div class="col-4">
                    <div class="card p-4" style="width: 21rem;">
                        <img class="card-img-top" src="{% static 'dist/img/plan-premium.svg' %}" height="180px" alt="plan premium">
                        <div class="card-body">
                          <h5 class="card-title text-primary font-weight-bold">Plan Premium</h5>
                          <p class="card-text text-uppercase">Este plan incluye:</p>
                        </div>
                        <ul class="list-group list-group-flush">
                          <li class="list-group-item">Velocidad de 6-7 megas</li>
                          <li class="list-group-item">Capacidad para máximo 15 dispositivos electrónicos, conectados simultáneamente</li>
                          <li class="list-group-item">Streaming de video y/o música, redes sociales, etc</li>
                        </ul>
                        <div class="card-body">
                          <a href="#" class="card-link">Contratar</a>
                          <a href="https://zanet.prolsa.com/planes/" class="card-link">INFO</a>
                        </div>
                      </div>
                </div>
                <!--  ./card 3 -->
            </div>
        </div>
        <!-- ./ content-fluid -->
    </section>
    <!-- ./ content -->
{% endblock content %}

  

    
    